@font-face {
    font-family: 'gotham_mediumregular';
    src: url('gotham-medium-webfont.woff2') format('woff2'),
         url('gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_boldregular';
    src: url('gotham-bold-webfont.woff2') format('woff2'),
         url('gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_blackregular';
    src: url('gotham-black-webfont.woff2') format('woff2'),
         url('gotham-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightregular';
    src: url('gotham-light-webfont.woff2') format('woff2'),
         url('gotham-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_bookregular';
    src: url('gotham_book_regular-webfont.woff2') format('woff2'),
         url('gotham_book_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothamregular';
    src: url('gotham_regular-webfont.woff2') format('woff2'),
         url('gotham_regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsbold';
    src: url('poppins-bold-webfont.woff2') format('woff2'),
         url('poppins-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinslight';
    src: url('poppins-light-webfont.woff2') format('woff2'),
         url('poppins-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsmedium';
    src: url('poppins-medium-webfont.woff2') format('woff2'),
         url('poppins-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinsregular';
    src: url('poppins-regular-webfont.woff2') format('woff2'),
         url('poppins-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'poppinssemibold';
    src: url('poppins-semibold-webfont.woff2') format('woff2'),
         url('poppins-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'engraversgothic_btregular';
    src: url('engravers-gothic-bt-5912e7cbc907e-webfont.woff2') format('woff2'),
         url('engravers-gothic-bt-5912e7cbc907e-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gothamitalic';
    src: url('gotham-bookitalic_0-webfont.woff2') format('woff2'),
         url('gotham-bookitalic_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'gotham_lightitalic';
    src: url('gotham-lightitalic1-webfont.woff2') format('woff2'),
         url('gotham-lightitalic1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}